progress_battle = [
    ['War Campaign', [
        dict(
            alliance_name='Outposts',
            alliance_icon='inv_icon_daily_mission_scroll',
            horde_name='Outposts',
            horde_icon='inv_icon_daily_mission_scroll',
            level=120,
            type='quest',
            alliance_things=[
                ['#Nazmir'],
                [[0], "Grimwatt's Crash"],
                ["#Vol'dun"],
                [[0], "Vulture's Nest"],
                ['#Zuldazar'],
                [[0], 'Mistvine Ledge'],
                [[0], 'Mugamba Overlook'],
                [[0], 'Veiled Grotto'],
                [[0], 'Verdant Hollow'],
            ],
            horde_things=[
                ['#Drustvar'],
                [[52314], 'Mudfisher Cove'],
                [[52276], 'Swiftwind Post'],
                ['#Stormsong Valley'],
                [[52479], 'Hillcrest Pasture'],
                [[52777], 'Stonetusk Watch'],
                [[52320], 'Windfall Cavern'],
                ['#Tiragarde'],
                [[52222], 'Stonefist Watch'],
                [[52127], "The Wolf's Den"],
            ]
        ),
        dict(
            alliance_name='Ready for War',
            alliance_icon='achievement_doublejeopardyally',
            horde_name='Ready for War',
            horde_icon='achievement_doublejeopardyhorde',
            level=110,
            type='quest',
            alliance_things=[
                [[51967], 'Nazmir Foothold'],
                [[51969], "Vol'dun Foothold"],
                [[51968], 'Zuldazar Foothold'],
                [[52146], 'Blood on the Sand', '7th Legion - Friendly'],
                [[52219], 'Chasing Darkness', '7th Legion - Friendly 4.5k'],
                [[52261], 'A Golden Opportunity', '7th Legion - Honored 3k'],
                [[52496], 'Blood in the Water', '7th Legion - Honored 7.5k'],
                [[52790], 'The Strike on Zuldazar', '7th Legion - Revered'],
            ],
            horde_things=[
                [[51985], 'Drustvar Foothold'],
                [[51984], 'Tiragarde Sound Foothold'],
                [[51986], 'Stormsong Valley Foothold'],
                [[51601], 'The First Assault', 'Honorbound - Friendly'],
                [[51789], "The Marshal's Grave", 'Honorbound - Friendly 4.5k'],
                [[52122], 'Death of a Tidesage', 'Honorbound - Honored 3k'],
                [[52978], 'At the Bottom of the Sea', 'Honorbound - Honored 7.5k'],
                [[53003], 'The Strike on Boralus', 'Honorbound - Revered'],
            ],
        ),
    ]],

    ['Zone Quests', [
        dict(
            alliance_name='Drustvar Storylines',
            alliance_icon='inv_drustvar',
            horde_name='Nazmir Storylines',
            horde_icon='achievement_nazmir_zone',
            level=110,
            type='quest',
            alliance_things=[
                [[47982], 'The Final Effigy'],
                [[48198], 'The Burden of Proof'],
                [[48538], 'An Airtight Alibi'],
                [[48946], 'The Order of Embers'],
                [[49807], 'A New Order'],
                [[50457], 'Break on Through'],
                [[50588], 'Storming the Manor'],
                [[49890], 'Clear Victory'],
                [[50063], 'Fighting With Fire'],
                [[50533], "Stick It To 'Em!"],
            ],
            horde_things=[
                [[47188], 'Deep in the Swamp'],
                [[47250], 'A Pact with Death'],
                [[49082], 'Undercover Sista'],
                [[49160], 'Turtle Power'],
                [[47696], 'A Friend of the Frogs'],
                [[49985], 'Everything Contained'],
                [[47601], 'Bring the Boom'],
                [[50087], 'Bleeding the Blood Trolls'],
            ],
        ),
        dict(
            alliance_name='Stormsong Valley Storylines',
            alliance_icon='inv_stormsongvalley',
            horde_name="Vol'dun Storylines",
            horde_icon='achievement_zone_thousandneedles_01',
            level=110,
            type='quest',
            alliance_things=[
                [[51401], 'The Tidesages of Stormsong'],
                [[49997], 'A House in Peril'],
                [[50611], 'The Growing Tempest'],
                [[50824, 51845, 51846], 'At the Edge of Madness'],
                [[51712], 'Cycle of Hatred'],
                [[49831], 'From the Depths They Come'],
                [[50640], 'Briarback Kraul'],
                [[50742], 'Treasure in Deadwash'],
            ],
            horde_things=[
                [[48549], 'Dangers in the Desert'],
                [[47874], "The Warguard's Fate"],
                [[50561], 'A City of Secrets'],
                [[49340], 'The Three Keepers'],
                [[50550], 'Storming the Spire'],
                [[50702], "Atul'Aman"],
                [[51364], 'Unlikely Allies'],
            ],
        ),
        dict(
            alliance_name='Tiragarde Sound Storylines',
            alliance_icon='inv_misc_seagullpet_01',
            horde_name='Zuldazar Storylines',
            horde_icon='achievement_raid_laststandzandalari',
            level=110,
            type='quest',
            alliance_things=[
                [[50531], 'The Ashvane Trading Company'],
                [[49404], 'Freehold'],
                [[49740], "Defenders of Daelin's Gate"],
                [[50972], 'Enemies Within'],
                [[49302], 'The Shadow Over Anglepoint'],
                [[48089], 'The Norwington Estate'],
                [[48421], 'Castaways and Cutouts'],
            ],
            horde_things=[
                [[49663], 'Portents and Prophecies'],
                [[50881], 'Port of Zandalar'],
                [[49310], 'Warport Rastari'],
                [[47528], 'Web of Lies'],
                [[47741], 'Among the People'],
                [[47440, 47439], 'The Zanchuli Council'],
                [[49426], 'March of the Loa'],
            ],
        ),
    ]],
]
